package com.common.bluetooth.exception;

/**
 * 蓝牙未开启异常
 *
 * @author wangym
 * @since 2021-10-19
 */
public class BluetoothNotOpenException extends BluetoothException {
    public BluetoothNotOpenException(String msg) {
        super(msg);
    }
}
